	
@media only screen  and (min-width : 1224px) {
	.c_score
	{
		font-size: 35px;
	}
	.c_trending
	{
		font-size: 15px;
	}
	.c_prospects
	{
		font-size: 10px;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.c_score
	{
		font-size: 24px;
	}
	.c_trending
	{
		font-size: 10px;
	}
	.c_prospects
	{
		font-size: 8px;
	}
}